<xml> </xml>

Better ListView Class Reference |

# BetterListViewColumnHeader.ListView Property

BetterListView instance in which this column header is contained

[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Hidden)]
[Browsable(Browsable=False)]
public BetterListView ListView { public get; }

#### See Also

BetterListViewColumnHeader Class | ComponentOwl.BetterListView Namespace